{
  "Presets": [
    {
      "Name": "Default",
      "TitleFont": "Albert Sans",
      "BodyFont": "Albert Sans",
      "Appearance": "light",
      "DarkBodyTextColor": "#000000b3",
      "LightBodyTextColor": "#ffffffe6",
      "DarkTitleTextColor": "#000000b3",
      "LightTitleTextColor": "#ffffffe6",
      "DarkBackgroundColor": "transparent",
      "LightBackgroundColor": "transparent",
      "DarkAccent1": "#E1EBE3",
      "LightAccent1": "#6E9075",
      "Accent1": "#f94144",
      "Accent2": "#43aa8b",
      "Accent3": "#f9c74f",
      "Accent4": "#90be6d",
      "Accent5": "#f8961e",
      "Accent6": "#577590",
      "LightBgGradient": ["#D3E9D8", "#C9DBD7", "#D1D7DF", "#DFD4E3", "#E7DDE4", "#E8DCDC", "#E9E4DE"],
      "DarkBgGradient": ["#6E9075", "#6E978B", "#667189", "#664F71", "#725267", "#7C6667", "#7B7163"],
      "LightGraphDataColors": {
        "data-0": "#D94B78",
        "data-1": "#EFBC74",
        "data-2": "#46AB8D",
        "data-3": "#904CAF",
        "data-4": "#506FB3",
        "data-5": "#71A76F",
        "data-6": "#4B9EAF"
      },
      "DarkGraphDataColors": {
        "data-0": "#D85C83",
        "data-1": "#E8BB7B",
        "data-2": "#58BC9E",
        "data-3": "#9C58BC",
        "data-4": "#5878BC",
        "data-5": "#70A66E",
        "data-6": "#58ABBC"
      }
    }
  ]
}
